body {
  min-width: unset;
}
body.bo-hidden {
  overflow: hidden !important;
}
.el-input__inner {
  height: 36px;
}
.el-tabs__item {
  font-size: 14px;
  line-height: 46px;
  height: 46px;
  padding: 0 14px;
  @apply font-bold;
}
hr.lineDots {
  @apply border-dashed border-t-2;
  // border-top-width: 1px;
  border-color: var(--border);
}
.textBold div div {
  @apply font-bold;
  @apply mt-2;
}
.payment-method-group > * {
  @apply flex items-center;
  height: 48px;
  border-radius: 5px;
  border: solid 1px var(--border);
  padding: 10px;
  position: relative;
}
.bandage {
  color: white;
  position: absolute;
  border-radius: 20px 0 0 20px;
  right: 12px;
  @apply font-bold py-0.5 pr-3 pl-4;
}
.Won {
  margin: 4px 0;
  font-size: 12px;
  color: white;
  text-align: center;
  padding: 0 3px;
  border-radius: 3px;
}
.el-tabs__nav-next,
.el-tabs__nav-prev {
  height: 44px;
  display: flex;
  align-items: center;
}

.el-dialog__class {
  @apply overflow-hidden;
  --el-dialog-bg-color: var(--background2);
  --el-dialog-width: 85%;
  --el-dialog-padding-primary: none;
  --el-dialog-border-radius: 0.5rem;
}

.el-dialog__class .el-dialog__header {
  display: none;
}

.el-tree {
  background: none;
  overflow-x: auto;
  padding-bottom: 30px;
  .el-tree-node__children {
    .el-tree-node__content::before {
      content: "";
      height: 3000000px;
      width: 10px;
      border-left: 1px solid var(--border);
      border-bottom: 1px solid var(--border);
      border-radius: 0 0 0 7px;
      margin-bottom: 3000000px;
    }
  }
  .el-tree-node__content {
    margin: 15px 5px 0 5px;
    height: 140px;
    width: fit-content;
    position: relative;
  }
  .el-tree-node__content:hover {
    background: none;
  }
  .el-icon {
    display: none;
  }
  .m-header-title {
    height: var(--m-header-height);
    padding: 0px 52.4px;
  }
  .m-header-title-font-size {
    font-size: var(--m-header-font-size);
    padding-top: 5px;
  }
  .m-back-header-btn {
    left: 22px;
  }
  .m-back-header-btn .svg-inline--fa {
    height: 17px;
    color: var(--text);
  }
  .padding-x {
    padding-left: var(--padding-x);
    padding-right: var(--padding-x);
    margin-top: 26.2px;
  }
}
.custom-swiper-mobile {
  .swiper-button-prev, .swiper-scrollbar, .swiper-button-next {
    display: none;
  }
  .swiper-wrapper {
    padding-bottom: 20px;
    .swiper-slide {
      display: flex;
      justify-content: center;
      width: auto;
    }
  }
  .swiper-pagination {
    top: 95px;
    bottom: auto;
    .swiper-pagination-bullet {
      width: 20px;
      height: 4px;
      border-radius: 2px;
      background: rgba(255, 255, 255, 0.5);
      &.swiper-pagination-bullet-active {
        background: var(--primary);
      }
    }
  }
}
.mobile-banner {
  .custom-swiper-mobile {
    height: 160px;
    .swiper-pagination {
      bottom: 0;
      top: unset;
    }
  }
}
.el-backtop {
  background-color: transparent;
  box-shadow: none;
}
